use chrono::{offset::Local, Datelike};
use rand::Rng;

fn main() {
    const FOODS: [&str; 6] = ["Kapsalon", "Pizza", "Lasagne", "Nachos", "Friet", "Durum"];
    let rnd_num = rand::thread_rng().gen_range(0..FOODS.len());
    let weekday = Local::now().date_naive().weekday();
    let output_string = match weekday {
        chrono::Weekday::Tue => "Friet",
        _ => FOODS[rnd_num],
    };
    println!("{}", output_string)
}
